Disambiguation evidence for RFC 3655 via surface form

"RFC 3655"

Triples (2)

Triples where some other subject referred to this entity as "RFC 3655".

RFC 4033 → obsoletes →
"RFC 3655"
↳ resolves to RFC 3655
ⓘ
RFC 2535 → obsoletedBy →
"RFC 3655"
↳ resolves to RFC 3655
ⓘ